> ## Documentation Index
> Fetch the complete documentation index at: https://gologin.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Find cookies of profiles

> Gets cookies of the profiles from database.



## OpenAPI

````yaml https://docs-download.gologin.com/openapi.json post /browser/export/cookies
openapi: 3.0.0
info:
  title: GoLogin
  description: ''
  version: '1.0'
  contact: {}
servers:
  - url: https://api.gologin.com
security: []
tags:
  - name: Profile
    description: >-
      Profile is a main entity of the application. It stores all the information
      that needs to be saved in browser to change your fingerprint.
  - name: Proxy
    description: >-
      Proxy in Gologin is a separate entity that belongs to a profile but also
      can be managed separately for convinience.
  - name: Share
    description: This feature allows you to give an access to your profiles to other users.
  - name: Workspace
    description: >-
      Workspace is a group of profiles and users that can manage those
      profiles.        This feature helps a lot with a team collaboration
      because you can granually control permissions for each user.
  - name: Tags
    description: Tags are a way to categorize profiles.
paths:
  /browser/export/cookies:
    post:
      tags:
        - Profile
      summary: Find cookies of profiles
      description: Gets cookies of the profiles from database.
      operationId: BrowserController_getBrowsersCookies
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/GetCookiesDTO'
      security:
        - bearer: []
components:
  schemas:
    GetCookiesDTO:
      type: object
      properties:
        url:
          type: string
        domain:
          type: string
        name:
          type: string
        value:
          type: string
        hostOnly:
          type: boolean
        path:
          type: string
        secure:
          type: boolean
        sameSite:
          type: string
        httpOnly:
          type: boolean
        session:
          type: boolean
        expirationDate:
          type: number
      required:
        - url
        - domain
        - name
        - value
        - hostOnly
        - path
        - secure
        - sameSite
        - httpOnly
        - session
        - expirationDate
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````